.ibm-sp-homepage #ibm-sp-outer-lead {cursor:pointer;}

#ibm-sp-headtopics{
	position:relative;
	height:293px;
	width: 930px;
	background-image: url(//www.ibm.com/i/v16/sp/sp-leadspace-bg.gif);
	background-repeat: repeat-x;
	border-bottom: 2px solid #c9c9c9;
	clear: both;
}
* html #ibm-sp-headtopics{
        float: left;
}
*:first-child+html #ibm-sp-headtopics{
	float: left;
}
div.masthead_scrollable {
	position:absolute;
	overflow:hidden;	 	
	width: 930px;
	height:293px;	
	padding-bottom:0px;			
	padding-top:0px;
	clear: none;
}
div.masthead_scrollable div.masthead_items {
	width:20000em;	
	position:relative;
	clear: none;

}
div.masthead_scrollable div.masthead_items div {
	position:relative;
	float:left;
	clear: none;
	background-image: url(//www.ibm.com/i/v16/sp/sp-leadspace-bg.gif);
}
div.masthead_scrollable div.masthead_items div a {
	float:left;
	clear: none;
}
div.masthead_scrollable div.masthead_items div.active {	
	background-color:#fff;
}
a.masthead_prev, a.masthead_next, a.masthead_prevPage, a.masthead_nextPage {
	display:block;
	width:71px;
	height:293px;
	margin:0px;
	cursor:pointer;
}
a.masthead_prev, a.masthead_prevPage {
	float:left;
	clear:left;
	background: url(//www.ibm.com/i/v16/sp/prev.gif) no-repeat;
	cursor:pointer;
}
a.masthead_prevPage:hover {
	background: url(//www.ibm.com/i/v16/sp/prev_h.gif) no-repeat;
	cursor:pointer;
}
a.masthead_next, a.masthead_nextPage {
	float:right;
	clear:right;
	background: url(//www.ibm.com/i/v16/sp/next.gif) no-repeat;
	width:68px;
	height:293px;
	cursor:pointer;
}
a.masthead_nextPage:hover {
	background: url(//www.ibm.com/i/v16/sp/next_h.gif) no-repeat;
	cursor:pointer;
}

*:first-child+html div.masthead_scrollable div.masthead_items div {width:930px;}
* html div.masthead_scrollable div.masthead_items div {width:930px;}

*:first-child+html .masthead_items div a.masthead_next, 
*:first-child+html .masthead_items div a.masthead_nextPage {position:absolute;right:0px;}

* html .masthead_items div a.masthead_next, 
* html .masthead_items div a.masthead_nextPage {position:absolute;right:0px;}

*:first-child+html .masthead_items div a.masthead_prev, 
*:first-child+html .masthead_items div a.masthead_prevPage {position:absolute;left:0px;}

* html .masthead_items div a.masthead_prev, 
* html .masthead_items div a.masthead_prevPage {position:absolute;left:0px;}

*:first-child+html .masthead_items img {margin-left:60px;}
*:first-child+html .masthead_items #overview img {margin-left:0px;}
* html .masthead_items img {margin-left:60px;}
* html .masthead_items #overview img {margin-left:0px;}
